﻿/*Entete commun pour CNESST.gouv.qc.ca*/
/*Importation des fonts*/
@import url(fonts/fonts.css);
/*Support html5 tags pour ie 8*/

/*Style Sharepoint Admin*/
#s4-workspace .footer{position:relative;display:block;}

header,nav,article,footer,section,aside,figure,figcaption,main{display:block!important}
.bg-deep-grey,.bg-gris-fonce{
	background:#414141!important;
}
.number-fix{
	 font-family: 'thesanscaps';

}
.flt-right{
	float:right;
}
.no-mrg-top{
	margin-top:0;
}
.no-mrg-bottom{
	margin-bottom:0!important;
}
.no-padding{
	padding:0!important;
}
.container{max-width: none !important;width:980px!important;padding:0 2px;}

.breadcrumb{
	background:none;
}

#headerwrap,#footerwrap{ 
	font-family: arial, sans-serif;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased!important;
  -moz-osx-font-smoothing: grayscale!important;
  }
  
#headerwrap *, #footerwrap *, #mobile-nav *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#headerwrap  :after, #headerwrap  :before,#footerwrap  :after, #footerwrap  :before, #mobile-nav :after, #mobile-nav :before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

#headerwrap{
	/*margin-bottom:-10px;*/
}
/*Buttons*/
#footerwrap .btn, #headerwrap .btn{
border-radius:2px;
}
/* Transition */
#footerwrap .transit, #headerwrap .transit{
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
/* Sticky footer */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px; 
}

#footerwrap {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
 /* z-index:-1;*/
}




#menu-commun{	
	width:100%;
	background:none;	
	letter-spacing:0.6px;
	text-transform:uppercase;
	background:#1b1b1b;
}

#menu-commun .col-xs-4{
	padding:0;
	border-right:1px solid #0B0B0B;
	border-left:1px solid #373737;

}
#menu-commun .col-xs-4:first-of-type{
	border-left:none;
}
#menu-commun .col-xs-4:last-of-type{
	border-right:none;
}

#menu-commun .col-xs-4 a{
color:#fff!important;
height:30px;
display:block;
padding:5px 0 10px;
width:100%;
margin:0 auto;
text-align:center;
position:relative;
font-size:16px;
font-family: 'thesansbold';
/*border-bottom:1px solid #282828;*/
border-top:1px solid #484848;
background:#1b1b1b;
line-height:1.42857143;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased!important;
  -moz-osx-font-smoothing: grayscale!important;

}


#menu-commun .col-xs-4:first-of-type a{
border-top:none;
}
#menu-commun .col-xs-4:last-of-type a{
border-bottom:none;
}



#menu-commun .col-xs-4 a:hover{
text-decoration:none;
background:#414141!important;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;

}

#menu-commun .col-xs-4 a.active{
color:#fff!important;
background:#50A129!important;
border-bottom:1px solid #50a129;
border-top:1px solid #50a129;
}
#menu-commun .col-xs-4 a.active:hover{
/*cursor:default;*/
}


#menu-commun .col-xs-4 a.active::after{
position:absolute;
left:49%;
bottom:-6px;
content:"";
width: 0;
height: 0;
border-style: solid;
border-width: 5px 5px 0 5px;
border-color: #4fa129 transparent transparent transparent;
}


#headerwrap #logo-svg-fix{
	width:92px!important;
	height:34px!important;
}
#headerwrap .header-small-nav{
	margin:0 0 20px 0!important;
	text-align:right!important;
	
}


header #headerwrap #banner{
	display:block;
	padding-top:20px;
	position:relative;	
}
header #headerwrap h1.logo{	
	width: 165px;
	height: 50px;
	margin:0;
	padding: 0;
	text-align:left;
}

#logo-svg-fix{width:132px!important;height:49px!important;}




header h1.logo svg{
	width:80%;	
}
header #banner .col-md-6:last-of-type .col-md-6{
	padding-top:15px;
}

header #banner .input-group button{
	height:34px;
}
header #banner .form-control {
	height:34px;
}

/*Banner*/
header .logo-label {
    margin: 0;
    padding: 0; 
    /*font-weight: 600;*/
	font-size:15px;
	line-height: 19px;
	font-family: 'thesansextrabold';
	text-align:left;
}
header .logo-label {
		margin: -2px 0 0 -10px;
		max-width:240px;
}

#headerwrap .toplabel{
	margin:0 0 40px;
}

/*Navigation sous la recherche*/
.header-small-nav {
	text-align:right;
	margin:0 0 12px 0;
	font-size: 12px!important;
	padding-left:0;
}

.header-small-nav li{
	display:inline-block;
	border-left: 1px solid #ccc;	
	padding:0 10px 0 10px;
	list-style:none;
	background:none;
	margin:0!important;
	line-height:18px;
}
.header-small-nav li:first-child{
	border:none;
	padding:0 10px 0 0;
}
.header-small-nav li:last-child{	
	padding:0 0 0 10px;
}

.header-small-nav li a{color:#414141;}


/******FOOTER******/
#footerwrap:before{
	display:block;
	content:'';
	width:100%;
	height:40px;
}
#footerwrap{
	text-align:left;
	opacity:1;	
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}	
#footerwrap.hidding-foot{
	opacity:0;
	height:0;
	
}
#footerwrap ul li{
	list-style:none;
	background:none;
}
#footerwrap .container-fluid{
	overflow:hidden;
}

#footerwrap  .container-fluid:first-of-type{
	padding-top:20px!important;
	font-family:'thesanslight';
}
#footerwrap h1{
	font-size:0.875em;
	color:#fff;
}
#footerwrap h2{
	font-size:1.1em;
	text-transform:none;
	color:#fff;
	
}

#footerwrap #footer-columns h1{
	font-size:15px;
	color:#fff;
}
#footerwrap #footer-columns h2{
	font-size:1.1em;
	text-transform:none;
	color:#fff;
}
#footerwrap a,#footerwrap p {
	color:#fff;
}
#footerwrap .social a{
	font-size:25px;
}
#footerwrap .social li{
	width:32px!important;
}

#footerwrap .social a:hover{
	opacity:0.5;
}
 #footerwrap #footer-columns li{
	color:#fff;
	width:300px;
	margin-left:24px;
}
 #footerwrap #footer-columns {
	list-style-type: none;
	padding:0;
}

 #footerwrap #footer-columns li:first-child{
	border:none;
	margin-left:0!important;
}


 #footerwrap #footer-columns li li{
	border:none;
	margin:0px 0;
	padding: 2px 0;
}
 #footerwrap #footer-columns li h1:first-of-type{
	margin:0;	
}


 #footerwrap .footer-main-nav ul{
	padding:0;
	margin:0;
}
 #footerwrap #footer-columns .footer-main-nav li, #footerwrap #footer-columns .footer-sub-nav li, #footerwrap .footer-liens-spec{
	/*font-weight:bold;*/
	font-size:15px;	
	line-height:24px;
}
 #footerwrap #footer-columns .footer-sub-nav li{
	margin:0;
	padding:3px 0 3px;
}
 #footerwrap #footer-columns .footer-sub-nav li:first-child{
	padding:10px 0 3px;
}

 #footerwrap #footer-columns .footer-main-nav li{
	display:block;
	border-bottom:1px solid #666;
	padding: 16px 0 15px 0px;	
	position:relative;		
	margin: 0 0 0 0;
}
 #footerwrap .footer-main-nav li{text-transform:uppercase;}
 #footerwrap #footer-columns .footer-main-nav li:first-of-type{
padding-top:10px
}
 #footerwrap #footer-columns .footer-main-nav li:last-of-type{
padding-bottom:21px
}

 #footerwrap #footer-columns .footer-main-nav li.active{
background:#505050;
border-left:4px solid #50a129;
border-bottom:none;
}

 #footerwrap #footer-columns .footer-main-nav li:hover{
	background:#414141;		
}

 #footerwrap #footer-columns .footer-main-nav li.active:hover{
background:#505050;
}
 #footerwrap #footer-columns .footer-main-nav li.active a:hover{cursor:default;}

 #footerwrap #footer-columns .footer-main-nav li:last-child{
	border-bottom:none;
}
 #footerwrap #coords{
	padding-top:8px;
}	
 #footerwrap #coords h1{
	line-height:1.4em;
	min-width:280px;
	padding-bottom:0;
}
 #footerwrap #coords h2{
	line-height:1.4em;
	font-size: 15px;
	margin-top:20px;
	margin-bottom:10px;
}
 #footerwrap #coords p{
	padding-left:0;
	padding-bottom:0;
	line-height:1.42857143;
	font-size:14px;
}	

 #footerwrap .footer-liens-spec{
	padding:10px 0;
   /* border-left: 4px solid #50a129;*/
	
}
 #footerwrap .footer-liens-spec li{
	padding: 10px 0 0 0;
	
}
 #footerwrap .footer-liens-spec li:first-child{
	padding: 0;
	
}
 #footerwrap .footer-liens-spec li:before{
	 content: "\f105";
    font-family: FontAwesome;
    color: #50A129; /* or whatever color you prefer */
	font-weight:bold;
    margin-right: 10px;
}
 #footerwrap #footer-slogan{
	color:#fff;
	min-height:50px;
	font-weight:bold;
	background:#008a00;		
}

 #footerwrap #footer-slogan .logo {
margin: 23px 0 19px 0;
float:right;
padding-bottom:0;
text-align:right;	
}
 #footerwrap #footer-bottom{	
	min-height:50px;	
	padding:15px 0;
	background:#fff;
	font-weight:bold;	
}
 #footerwrap #footer-bottom  a a:hover a:focus{
	color:#50A129;
}
 #footerwrap #footer-bottom ul{
	padding:0 0 15px 0;	
	display:inline-block;
}
 #footerwrap #footer-bottom .container{
	text-align:center!important;	
}

 #footerwrap #footer-bottom ul li {
	font-size:12px;
	list-style:none;
	display:inline-block;
	/*margin:0 10px;*/
}
 #footerwrap #footer-bottom ul li:first-child {
	/*margin:0 10px 0 0;*/
}
 #footerwrap #footer-bottom li{
	padding: 0 5px 0 5px;
	border-left: 1px solid #ccc;
}

/* Hyperliens bas de page*/
#footerwrap a:focus {
	outline:none;
	color:#ffffff;
}
#footerwrap a:hover{
	color:#ffffff;
}
 #footerwrap .footer-main-nav, #footerwrap .footer-sub-nav {
	/*padding: 0 10px;*/
	border-bottom: 1px solid rgb(102, 102, 102);
}
 #footerwrap .footer-sub-nav {
	height:168px;
}

 #footerwrap .sans-puce{
	list-style-type: none;
	padding:0;
}
 #footerwrap #footer-bottom {
	font-weight:normal;
}
 #footerwrap #footer-bottom a {
	color:#414141;
}
 #footerwrap #footer-bottom a:focus {
	outline:none;
	color:#414141;
}
 #footerwrap #footer-bottom a:hover{
	color:#414141;
}
 #footerwrap #footer-bottom li.copyright {	
	border-left:none!important;
}

/*Barre de recherche Google*/
.col-recherche{
	width:255px!important;
	margin-left:70px;
	display:inline-block;
}
.recherche{
width:100%;	
max-width:340px!important;
}
.recherche .gsc-control-searchbox-only{
	position:relative;
}
.gsc-search-box,.gsc-input{
padding:0!important;
width:100%!important;
}
table.gsc-search-box,.gsc-search-box {
background:none!important;
border:none!important;
margin:0;
}
.gsc-search-box td{
	vertical-align:top!important;
}
.recherche .gsc-input input{
position:relative;
height:30px;
border:1px solid #ccc;
border-top-left-radius:2px;	
border-bottom-left-radius:2px;	
min-width:100%!important;
width:100%!important;
float:right;
line-height:14px!important;
padding-left:5px!important;
text-align:middle!important;
}

.recherche table{
	height:30px!important;
} 
.recherche .gsc-search-button,.recherche .gsc-search-button input{
	position:relative;
	color:transparent!important;
	font-size:0;
	line-height:0!important;
	max-width:30px!important;
	width:30px!important;
	height:30px!important;
	box-sizing:content-box!important;
	overflow:hidden!important;	
	filter:none!important;
	background:transparent!important;	
	border:none!important;
	float:right;
}
.recherche .gsc-search-button:before{
	display: block;
    left: 0;
    text-align: center;
    top: 0px;
    bottom: 0;
    right: 0;
    width: 100%;
    border: 1px solid #ccc;
    position: absolute;
    border-radius: 2px;
    border-left: none;
    border-top-left-radius: 0!important;
    border-bottom-left-radius: 0!important;
    background-color: #ebebeb!important;
    max-width: 30px!important;
    height: 30px!important;
    font-family: FontAwesome;
    font-size: 15px!important;
    color: #666;
    content: "\f002";
    padding-top: 14px!important;}

.recherche .gsc-search-button:hover:before{
	 background-color: #50a129!important;
	 color: #fff;
	 border-color:#50a129;
}
.recherche .gsc-clear-button{
	position:absolute;
	right:16px;
	top:3px
}

/*Mon espace*/
.col-espace{
	width:51px;
	padding:0 15px;
	margin-left:110px;
	display:inline-block;
	vertical-align:top;
}
#headerwrap .btn{
	margin-top:0;
	border-width:1px;
}
/*.monespace{
	background:#006c08!important;
	color:#fff!important;	
	font-weight:bold!important;
	padding:3px 10px!important;
	margin:0;
	font-size:14px!important;	
}
 .monespace:hover{
	background:#50a129!important;
	color:#fff!important;	
}
 .monespace span{
	display:inline-block!important;
	padding:4px 10px 4px 0!important;	
	border-width:0;	
	position:relative!important;		
	background: none!important;
 	margin: 0 10px 0 0!important;
  	border-left: none!important; 	
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;	
}
 .monespace:hover span{	
	color:#fff!important;	
}
 .monespace span::after{
	position:absolute;
	content:'';
	display:block;
	width:1px;
	background:#448E22;
	height:100%;
	left:20px;
	top:0;	
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
 .monespace:hover span::after{
	background:#63C635;		
}*/

/***************/
.monespace{
   font-family:Arial, Helvetica, sans-serif !important;
   text-transform:uppercase;
	color:#fff!important;
	padding:3px 8px!important;
	margin:0;
	font-weight:300;
	font-size:12px!important;	
	background:#008a00;
}
 .monespace:hover{
	background:#414141!important;
	color:#fff!important;
	text-decoration:none!important;	
}
 .monespace span{
	display:inline-block!important;
	padding:4px 5px 4px 0!important;	
	/*border-width:0;*/
	font-size:14px;
	border-right:none!important;
	position:relative!important;		
	background: none!important;
 	margin: 0 5px 0 0!important;
  	border-left: none!important; 
  	font-weight:100;	
	-webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;	
}
 .monespace:hover span{
		color:#fff!important;	
}
 .monespace:hover span::after{
	background:#63C635;		
}

/**************/


 .monespace.active{
	background:#414141!important;	
}
 .monespace.active span{
	/*border-right:1px solid #50a129!important;	*/
	/*color:#50a129!important;*/	
}
.monespace.active span::after,.monespace.active:hover span::after{
    color:#acacac!important;
    background:#acacac!important;

}
#monespaceSub .btn{
	font-size: 14px!important;
	text-transform:none;
    padding: 4px 8px!important;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
/**Champs de recherche**/
#search-wrap{
	position:relative;
	width:100%;	
	text-align:right;
	margin-left:15px;
}
#bouton-recherche-principal,#bouton-recherche-constellio{
	position: relative;
    color: transparent!important;
    font-size: 0;
    line-height: 0!important;  
    height: 30px!important;
    box-sizing: content-box!important;
    overflow: hidden!important;
    filter: none!important;
    background: transparent!important;
    z-index:99;
    border: none;  
   display:inline-block;
   vertical-align:middle;
   padding:0;
   position:absolute;
	right:0;
	top:0;
	 max-width: 30px!important;
    width:10%;
    height: 30px!important;
    box-sizing: content-box!important;
	background:#f2f2f2;

}
#headerwrap span.search-ico:after{
	display:block;
	font-size:18px;
	font-family:'FontAwesome';
	content:'\f002';
	color:#999;
	position:absolute;
	right:1px;
	top:1px;
	text-align:center;
	padding-top:5px;
	 max-width: 30px;  
    width:10%;
    height: 23px;
    box-sizing: content-box;
	background:#f2f2f2;	
	border-left:1px solid #ccc;
	border-top-right-radius:4px;
	border-bottom-right-radius:4px;

}
#headerwrap span.search-ico:hover:after{
	background:#008a00;
	color:#fff;
	right:0px;
	top:0px;
	padding-top:5px;
 	height: 25px;

}
#champ-recherche-principal,#champ-recherche-constellio{
    position: relative;
    display:inline-block;
    height: 30px;
    border: 1px solid #ccc;    
    width:100%;
    padding-right:10%;
    font-size:16px; 
    line-height: 14px!important;
    padding-left: 5px!important;
    text-align: middle!important;
    vertical-align:middle;	
    border-top-right-radius:4px;
	border-bottom-right-radius:4px;
	color:#666;
}
#champ-recherche-principal:focus,#champ-recherche-constellio:focus{
outline:none;
 -webkit-box-shadow: inset 2px 2px 2px 0px #dddddd;
    -moz-box-shadow: inset 2px 2px 2px 0px #dddddd;
    box-shadow: inset 2px 2px 2px 0px #dddddd;
}

/*Autocomplete jquery-ui*/     
.ui-autocomplete {	
	background:white;
	border:1px solid #d9d9d9;
	padding:0px;
	display:inline-block;
}  
.ui-menu .ui-menu-item{
	list-style:none;
	background:none;
	width:100%;
	padding:0!important;
	border:none;
	
}      
.ui-menu .ui-menu-item a{
    color: #414141;
    border-radius: 0px;
    display:block;   
    margin:0;
    font-size:14px;
    padding:5px 10px; 
    border:none!important;
    background:#fff!important;

}
.ui-menu .ui-menu-item a:hover{
    cursor:pointer;
    text-decoration:none;
    background:#ededed!important;
    color:#414141!important;
    border:none!important;
}
.ui-helper-hidden-accessible{
	visibility:hidden;
	position:absolute;
}

/**Print**/
@media print
{    
    .no-print, .no-print *,#headerwrap,#footerwrap
    {
        display: none !important;
    }
}
